Bug 518448 - Review Request: moblin-panel-pasteboard - Moblin Panel for Paste Board
Review Request: moblin-panel-pasteboard - Moblin Panel for Paste Board
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On: 513452
Blocks: FedoraMoblin20
  Show dependency treegraph
 
Reported: 2009-08-20 09:07 EDT by Peter Robinson
Modified: 2009-08-25 12:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-25 12:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
michel: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Michel Alexandre Salim 2009-08-21 19:04:24 EDT
Everything is fine -- APPROVED

MUST

• rpmlint: OK
• package name: OK
• spec file name: OK
• package guideline-compliant: OK
• license complies with guidelines: OK
• license field accurate: OK
• license file not deleted: OK
• spec in US English: OK
• spec legible: OK
• source matches upstream: OK (MD5 sum: 021077a72d5ed786a6eaa6dab232cd90)
• builds under >= 1 archs, others excluded: OK (Koji)
• build dependencies complete: OK (Koji)
• locales handled using %find_lang, no %{_datadir}/locale: OK
• own all directories: OK
• no dupes in %files: OK
• permission: OK
• %clean RPM_BUILD_ROOT: OK
• macros used consistently: OK
• Package contains code: OK
• clean buildroot before install: OK
• filenames UTF-8: OK

SHOULD
• package build in mock on all architectures: OK (Koji)
• package functioned as described: OK
• scriplets are sane: OK
• require package not files: OK
Comment 2 Peter Robinson 2009-08-21 19:24:23 EDT
Thanks!

New Package CVS Request
=======================
Package Name: moblin-panel-pasteboard
Short Description: Moblin Panel for Paste Board
Owners: pbrobinson
Branches: F-11
InitialCC:
Comment 3 Kevin Fenzi 2009-08-24 15:54:07 EDT
cvs done.
Comment 4 Peter Robinson 2009-08-24 18:13:29 EDT
Built and on its way to rawhide. Thanks!
Comment 5 Peter Robinson 2009-08-25 12:49:09 EDT
In rawhide. Thanks for the review.

Note You need to log in before you can comment on or make changes to this bug.